contentColumnType: datetime
fieldGroup: d7dfc76d-1e5b-4587-bb3f-297f0bd2df29
handle: dateDebut
instructions: ''
name: 'Date de début'
searchable: true
settings:
  minuteIncrement: '30'
  showDate: true
  showTime: false
translationKeyFormat: null
translationMethod: none
type: craft\fields\Date
